{
  "item.ogres.ogre_bone": "Кость Огра",
  "item.ogres.ogre_meat": "Мясо Огра",
  "item.ogres.ogre_vil_1_spawn_egg": "Яйцо призыва Огра-жителя",
  "item.ogres.ogre_vil_ran_spawn_egg": "Яйцо призыва Огра-жителя",
  "item.ogres.ogre_armor_helmet": "Шлем из шкуры Огра",
  "entity.ogres.ogre_vil_ran": "Огр-житель",
  "item.ogres.ogre_armor_leggings": "Поножи из шкуры Огра",
  "item.ogres.ogre_shovel": "Лопата из кости Огра",
  "item.ogres.ogre_armor_boots": "Ботинки из шкуры Огра",
  "item.ogres.ogre_pickaxe": "Кирка из кости Огра",
  "item.ogres.ogre_skin": "Шкура Огра",
  "item.ogres.ogre_axe": "Топор из кости Огра",
  "block.ogres.ogre_spawnpoint_1": "Огр спавн поинт 1",
  "item.ogres.ogre_armor_chestplate": "Нагрудник из шкуры Огра",
  "item.ogres.ogre_vil_2_spawn_egg": "Огр-житель",
  "entity.ogres.ogre_vil_1": "Огр-житель",
  "entity.ogres.ogre_vil_2": "Огр-житель",
  "item.ogres.cooked_ogre_meat": "Приготовленное мясо Огра",
  "itemGroup.tabogres": "Огры!",
  "item.ogres.ogre_sword": "Меч из кости Огра",
  "item.ogres.ogre_hoe": "Мотыга из кости Огра"
}